.explicacoes .frame.frame-background-secondary {
    background-color: #FFF5DB;
}

.explicacoes .btn-secondary {
    background-color: #FFD76C;
    border-color: #FFD76C;
}

.explicacoes .btn-secondary:hover {
    background-color: #1C222B;
    border-color: #1C222B;
}

.explicacoes-filters-search {
    padding: 11px 16px;
    display: flex;
    align-items: center;
    border: 1px solid #D7DFE9;
    background-color: #FFFFFF;
    width: 100%;
}

.input-search {
    flex-grow: 1;
    border: none;
    outline: none;
    padding: 0;
    margin: 0;
}

.clearSearch {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.explicacoes-btn-serach {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    outline: 0;
    border: 0;
    padding: 0;
}

.explicacao-view-switcher {
    border: 1px solid #1C222B;
    overflow: hidden;
}

.switcher-option {
    width: 48px;
    height: 48px;
    border: 0;
    background: #fff;
    cursor: pointer;
}

.switcher-option.active {
    background: #1C222B;
}

.switcher-option.active svg path {
  fill: #FAFAFA;
}

.switcher-option svg path {
  transition: fill 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}

.frame-background-light-border {
    background-color: transparent;
}

/* explicações página */
/* .explicacoes .explica-promo {
    text-align: center;
    img {
        max-width: 200px;
        margin: 0 auto;
    }
} */
.section-basic-layout .lxexplica-promo .frame.frame-default:last-of-type.frame-background-none {
    margin-bottom: 0 !important;
}

.lxexplica-promo {
    align-items: center;
    justify-content: space-around;
    margin: 0;
    gap: 2rem;
}

.lxexplica-promo  > div {
    padding: 0;
    width: auto;
}
.lxexplica-promo img {
    max-width: 200px;
    margin: 0 auto;
}
/* btn medium */
.lxexplica-promo .btn {
    line-height: 14px;
    padding: 16px;
    font-size: 1.4rem;
    &::after {
        width: 13px;
        height: 15px;
        background-size: 15px 15px;
        min-width: auto;
        min-height: auto;
        background-position: 0;
      }
}

@media (max-width: 1200px) {
    .lxexplica-promo {
        flex-direction: column;
    }
}


@media (max-width: 992px) {
    #layout-lxexplica-list #explicacoes-list-view .card-group-element-item .card .card-img-side {
        max-height: initial;
    }
}

#layout-lxexplica-list {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 4rem;
}
      
#layout-lxexplica-list .first-col,
#layout-lxexplica-list .second-col {
    display: flex;
    flex-direction: column;
}
      
@media (max-width: 992px) {
    #layout-lxexplica-list {
        display: grid;
        grid-template-columns: 1fr;
    }

    #layout-lxexplica-list .first-col,
    #layout-lxexplica-list .second-col {
        display: contents;
    }

    #layout-lxexplica-list .second-col-el1 { order: 1; }
    #layout-lxexplica-list .first-col-el1  { order: 2; }
    #layout-lxexplica-list .second-col-el2 { order: 3; }
    #layout-lxexplica-list .second-col-el3 { order: 4; }
    #layout-lxexplica-list .first-col-el2  { order: 5; }
}

/* detalhe */
.vertical-divider {
    width: 1px;
    height: 100%;
    background-color: #D7DFE9;
}

#lxexplica-detail {
    display: grid;
    grid-template-columns: 3fr 0fr 1fr;
    gap: 4rem;
}
      
#lxexplica-detail .first-col,
#lxexplica-detail .second-col {
    display: flex;
    flex-direction: column;
}

@media (max-width: 992px) {

    #lxexplica-detail {
        display: grid;
        grid-template-columns: 1fr;
    }

    #lxexplica-detail .first-col,
    #lxexplica-detail .second-col {
        display: contents;
    }

    #lxexplica-detail .second-col-el2 { order: 1; }
    #lxexplica-detail .second-col-el1 { order: 2; }
    #lxexplica-detail .first-col-el1  { order: 3; }
    #lxexplica-detail .second-col-el3 { order: 4; }
    #lxexplica-detail .second-col-el4  { order: 5; }
}

#lxexplica-detalhe_maisvideos ul a {
    color: #1C222B;
}

#lxexplica-detalhe_maisvideos ul a:hover p {
    text-decoration: underline;
}

#lxexplica-detalhe_outrostemas.frame.frame-background-secondary {
    background-color: #FFF5DB;
    padding: 24px 24px !important;
    width: 100%;
    transform: none;
}

#lxexplica-detalhe_outrostemas .list-group a {
    color: #1C222B;
}

#lxexplica-detalhe_outrostemas a:hover {
    text-decoration: underline;
}

#lxexplica-detalhe_outrostemas .list-group .list-group-item-border {
    border-bottom: 1px solid #C7A037;
}

